* {
	padding:0px;
	margin:0px;
}

html {
	background: #1b64b0 url('/img/bg.png') 0 0 repeat-x;

}

body {
	font: normal 14px/18px Tahoma;
	color: gray;
}


#Head {
	width:100%;
	margin: 0 auto;
	text-align:center;
	height:200px;
	min-height:200px;
}

#Header {
	margin:0 auto;
	height:200px;
	min-height:200px;
	width:960px;
}


/* ------- MENU -------- */

#Menu {
	width:900px;
	margin:0 auto;
	height:32px; /*40 */
	margin-bottom:0px;
	text-align:center;
	padding-top:15px;

	background: #8E051F;
	background: -webkit-gradient(linear, left top, left bottom, from(#8e051f), to(#bb0b2d));
	background: -moz-linear-gradient(top,  #8e051f,  #bb0b2d);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8e051f', endColorstr='#bb0b2d'); 

	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px; 
}

#Menu a {
	padding:15px 40px 15px 40px;
	color:white;
	font-size:14px;
	text-transform:uppercase;
	font-weight:normal;
	text-shadow:black 1px 1px 0;
	text-decoration:none;
	background: transparent url('/img/line.png') 100% 0 no-repeat;

}

#Menu a:hover, #Menu a.contact:hover {
	background: transparent url('/img/menu-hover.png') 0 0 repeat-x;

}

#Menu a.contact {
	border:0;
	background: none;
}
#Menu b a {
	background: transparent url('/img/menu-active.png') 0 0 repeat-x;
}

/* ------- MAIN -------*/ 

#Main {
	width:860px;
	margin: 0 auto;
	background: white;

	border-radius: 12px 12px 0px 0px;
	-moz-border-radius: 12px 12px 0px 0px;
	-webkit-border-radius: 12px 12px 0px 0px;

}

#MainTopShadow {
	width:860px;
	margin:0 auto;
	height:10px;
	background: url('/img/main-top-shadow.png') 0 -8px no-repeat;
}


#MainBottomShadow {
	width:860px;
	height:18px;
	background: url('/img/main-bottom-shadow.png') 0 5px no-repeat;
}

#Content {
	width:820px
	border-left:3px solid #e33738;
	margin:10px;
	padding:20px 20px 20px 20px;
	text-align:justify;
}

#Clear {
	clear:both;
}


#Footer {
	width:900px;
	margin:0 auto;
	height:50px;
	padding-top:15px;
	background: #bb0b2d;
	background: -webkit-gradient(linear, left top, left bottom, from(#8e051f), to(#bb0b2d));
	background: -moz-linear-gradient(top,  #8e051f,  #bb0b2d);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8e051f', endColorstr='#bb0b2d');
	color:white;
	text-align:center;
	font: normal 10pt 'Trebuchet Ms';

	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px; 

}

#Footer a, #Footer a:link, #Footer a:visited {
	color:white;
	text-decoration:none;
}

#Footer a:hover {
	text-decoration:underline;	
}

#FooterShadow {
	width:100%;
	margin:0 auto;
	height:16px;
	background: url('/img/footer-shadow.png') 0 0 repeat-x;
}

#Creator {
	font: normal 10px Verdana;
	color:#666;
	padding: 5px 0;
	text-align:center;
}

#Creator a,
#Creator a:link,
#Creator:visited {
	color:#666;
}


.listEntry {
	margin-bottom: 10px;
}

p, h1, h2, h3, ul {
	padding-top:5px;
	padding-bottom:10px;
}

#NewsSummary p {
	padding:0;
	margin:0;
}

ul {
	padding-left:20px;
}

hr {
	border:0;
	height:1px;
	background: #c4c4d5;
	margin:10px 0;
}

#Content a,
#Content a:link,
#Content a:visited,
#Content a:active,
#Content a:focus {
	color: #f79e26;
	text-decoration: none;
	display:box;
	border-bottom:1px dotted #f79e26;
}

#Content a:hover {
	color: #123326;
	text-decoration: none;
	border-bottom:1px solid #123326;

}

.articleText { 
	margin-bottom: 3px;
	text-align: justify;
}

.articleCode {
	margin-bottom: 3px;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
}

b {
	color: #123326;
}

#rounded {
	padding:10px 20px;
	border:1px solid #f79e26;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;

	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#fff0dc));
	background: -moz-linear-gradient(top,  #ffffff,  #fff0dc);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#fff0dc');
}

#rounded-green {
	padding:10px 20px;
	border:1px solid #123326;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;

	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e2ede9));
	background: -moz-linear-gradient(top,  #ffffff,  #e2ede9);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e2ede9');
}


h1, h2, h3, h4, h5, h6 {
	font-family: 'Trebuchet Ms', Arial, Helvetica, sans-serif;
	color:#045da5;
}

h1 {font-size:18pt;}
h2 {font-size:16pt;}
h3 {font-size:14pt;}
h4 {font-size:12pt;}
h5 {font-size:12pt;}
h6 {font-size:12pt;}

h3 {
	width:100%;
	border-bottom:1px dotted #f79e26;
	padding-bottom:0;
	margin-bottom:10px;
}


.articleSummary {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 135%;
}

.nav_table, .nav_table a, .nav_table a:link, .nav_table a:active, .nav_table a:visited, .nav_table a:hover {
	font: bold 13px 'Arial';
	color: white;
	font-weight: normal;
	text-decoration: none;
	padding-top:14px;
	text-align:center;
}
.nav_table a:hover {
	text-decoration: none;
}

.nav_table_active, .nav_table_active a, .nav_table_active a:link, .nav_table_active a:active, .nav_table_active a:visited, .nav_table_active a:hover {
	font: bold 13px 'Arial';
	color: white;
	font-weight: normal;
	text-decoration: none;
	padding-top:14px;
	text-align:center;
}

.articleList_toptext {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
}

.articleList_listhead {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
}


/* CSS for the top level list */
ul.list_top, ul.list_level {
	padding: 10px 0;
	margin-left: 0;
	font: bold 14px 'Arial';
}
ul.list_top li, ul.list_level li {
	list-style: none;
	margin: 0;
	display: inline;
	padding: 0;
}
ul.list_top li a, ul.list_level li a {
	padding: 8px 1.3em;
	margin: 0px;
	background: #1e196a;
	color: white;
	text-decoration: none;
}
ul.list_top li a:link, ul.list_level li a:link { color: white; }
ul.list_top li a:visited, ul.list_level li a:visited { color: white; }
ul.list_top li a:hover, ul.list_level li a:hover {
	color: white;
	background: #e33738;
}
ul.list_top li.active a, ul.list_level li.active a {
	color: white;
	background: #e33738;
}


#container {
	width: 760px;
	\width: 780px;
	w\idth: 760px;
	border: 1px solid gray;
	margin: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
}

#headerBlock {
	padding: 5px;
	margin-bottom: 5px;
	background-color: rgb(213, 219, 225);
}

#mainBlock {
	padding: 5px;
	margin-left: 215px;
	margin-right: 215px;
	background-color: gray;
}

#leftBlock {
	float: left;
	width: 200px;
	\width: 210px;
	w\idth: 200px;
	margin: 0;
	margin-right: 5px;
	padding: 5px;
	background-color: rgb(235, 235, 235);
}

#rightBlock {
	float: right;
	width: 200px;
	\width: 210px;
	w\idth: 200px;
	margin: 0;
	margin-left: 5px;
	padding: 5px;
	background-color: rgb(235, 235, 235);
}

#footerBlock {
	clear: both;
	padding: 5px;
	margin-top: 5px;
	background-color: rgb(213, 219, 225);
}

.imgDIVinTextLeft {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 0;
}
.imgDIVinTextRight {
	float: right;
	margin-left: 20px;
	margin-bottom: 5px;
	padding: 0;
	font: italic 10pt 'Trebichet Ms';
	color:#B2151B;
} 

.imgDIVinTextRight img {
	border:1px solid #B2151B;
}

.imgDIVtopLeft { 
	margin:8px 10px 5px 20px; 
	padding:0px; 
	border:0; 
} 
.imgDIVtopCenter { 
	margin:8px -50% 5px -50%; 
	padding:0px; 
	border:0; 
}

.imgDIVblockImgLeft { 
	margin-right: 10px;
}
.imgDIVblockImgRight {
	margin-left: 10px; 
} 

.phpwcmsImgListRight {
	text-align: right;
	margin: 0;
	padding: 0;
}
.phpwcmsImgListLeft {
	text-align: right;
	margin: 0;
	padding: 0;
}


.phpwcmsSearchResult {
	margin: 15px 0 15px 0;
}
.phpwcmsSearchResult h3 {
	margin: 10px 0 1px 0;
	font-size: 12px;
	font-weight: bold;
}
.phpwcmsSearchResult p {
	margin: 0;
}
.phpwcmsSearchResult em.highlight, em.highlight {
	background-color: #FFFF00;
	font-style:inherit;
}

.phpwcmsArticleListEntry {
	clear: both;
}
.phpwcmsArticleListImage {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 3px;
}
.phpwcmsArticleListImageCaption {
	padding-top: 5px;
}

div.cpPagination {
	margin: 10px 0 10px 0;
	text-align: right;
}
a.cpPaginate, a.cpPaginateActive, a.cpPaginationPrev, a.cpPaginationNext {
	padding: 0px 3px 1px 3px;
	background-color: #FFFFFF;
	color: #BBBBBB;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #CBCBCB;
}
a.cpPaginateActive {
	background-color: #CBCBCB;
	color: #FFFFFF;
	border: 1px inset #CBCBCB;
}

a.cpPaginationPrev:hover, a.cpPaginationNext:hover, a.cpPaginate:hover {
	background-color: #DDDDDD;
	color: #666666;
	border: 1px inset #CBCBCB;
}


#TopLine {
	width:100%;
	height:40px;
	background: black;	
	border-bottom:1px solid #e2e2e2;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
#TopLine:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	opacity:1.0;
}

#TopLine a, #TopLine a:link,  #TopLine a:visited {
	color:white;
}

#tContent {
	width:860px;
	margin:0 auto;
}

#tFacebook {
	padding-top:6px;
	float:left;
}

#tIcons {
	padding-top:8px;
	float:right;
}


.ContactForm {
	padding:15px 0 0 0px;
	margin:20px 0 0 0px;
	background: white url('/img/bg-html.png') 0 -200px repeat-x;
	-moz-border-radius: 0.8em;
	-webkit-border-radius: 0.8em;
	border:0px solid #d7d7d7;
	margin-bottom:10px
}


.formLabel,
.formLabelRequired {
	text-align:left;
	padding-left:4px;
}

.InputField {
	width:300px;
	border:1px solid #999;
	background:#f6f6f6;
	padding:4px;
	margin:4px;
	font:normal 12pt/16pt 'Trebuchet Ms';
	color:gray;
}

.InputField label {
	padding-left:3px;
	padding-right:8px;
}


.InputField:hover,
.InputField:focus {
	background: #fff;
}

.SendButton {
	padding:5px 15px;
	margin:5px;
	font:normal 12pt/16pt 'Trebuchet Ms';
	cursor:pointer;
	cursor:hand;
	border:0;
	background: #666;
	color:white;
}

.SendButton:hover {
	background: #999;
	color:white;
}

.ErrorField {
	border:1px solid red;
	background:#fff5f5;
}